.image-radio-button-wrapper {
    display: flex;
    justify-content: center;
    
    .image-radio-button{
        margin: 0;
        height: 195px;
        width: 200px;
        position: relative;
        margin-left: 15px;
        margin-right: 15px;
    
        input[type="radio"]{
            cursor: pointer;
            z-index: -1;
            appearance: none;
            background-color: white;
            height: 100%;
            width: 100%;
            position: absolute;
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            align-items: center;
            border: solid 1px;
            border-color: lightgrey;
            border-radius: 4px;
            transition: border-color 0.3s;
        }

        label{
            cursor: pointer;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 20px;
            padding-bottom: 50px;

            .image-radio-button-logo {
                display: block;
                width: 100px;
                height: 82px;
                border: solid 1px black;
            }

            span {
                user-select: none;
                padding-top: 20px;
            }
        }

        input[type="radio"]:before{
            content: "";
            height: 15px;
            width: 15px;
            background-color: white;
            border: 2px solid #e2e6f3;
            border-radius: 50%;
            margin-bottom: 20px;
            position: absolute;
        }

        input[type="radio"]:after{
            content: "";
            height: 11px;
            width: 11px;
            background-color: transparent;
            border-radius: 50%;
            margin-bottom: 24px;
            position: absolute;
        }

        input[type="radio"]:checked {
            border-bottom: 5px solid;
            border-color: darkgreen;
            outline: none;
        }

        input[type="radio"]:checked:after{
            margin-bottom: 19px;
            background-color: darkgreen;
        }

        input[type="radio"]:checked:before{
            border-color: darkgreen;
            margin-bottom: 15px;
        }
        .logo {
          display: block;
          width: 100px;
          height: 82px;
          border: solid 1px black;
        }
    }
}